# Interface BimProductMeshDescriptor

interface BimProductMeshDescriptor {
bbox: SimpleBoundingBox;
bh: Uint8Array;
h: string;
i: number;
obd: number;
p: number;
sbd: number;
}

##### Index

### Properties

bbox
bh
h
i
obd
p
sbd

## Properties

### `Readonly` bbox

bbox: SimpleBoundingBox

### `Readonly` bh

bh: Uint8Array

### `Readonly` h

h: string

### `Readonly` i

i: number

### `Readonly` obd

obd: number

### `Readonly` p

p: number

### `Readonly` sbd

sbd: number